## pyrecipe 0.1-4

=== debian/changelog ===
pyrecipe (0.1-4) unstable; urgency=low

  * Fixed new bug with the html exporter.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 11 Jul 2008 01:32:33 +0200

pyrecipe (0.1-3) unstable; urgency=low

  * Fixed bug exporting the backup.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 11 Jul 2008 01:30:33 +0200

pyrecipe (0.1-2) unstable; urgency=low

  * Fixed bug with database path in the backup system.
  
  * Fixed bug with empty ingredient in the html exporter.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 10 Jul 2008 23:30:33 +0200
 

pyrecipe (0.1-1) unstable; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 10 Jul 2008 15:02:33 +0200
