=== debian/control ===
Source: pyrecipe
Section: user/tools
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-distutils, python2.5-dev
Standards-Version: 3.6.2

Package: pyrecipe
Architecture: any
Depends: python2.5, python2.5-gobject, python2.5-xml, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-dbus, python2.5-osso (>= 0.3-1osso4)
Description: Pyrecipe Recipe Manager
 Pyrecipe is an organizer for your cooking recipes. 
 It can create, edit and show recipes in your Internet Tablet. 
 It can import and export to various recipe formats.
 It have other functions as Shopping List or Timer.
 URL: http://pyrecipe.garage.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gFDw8dHEIL3KoAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAADKUlEQVRIx92Vz0tjVxTHv/e8e/NjxCciSqVVF9YYF4bqC3lJ
 LiJChboYKLNtu+jfUAQXpbiTIhH8G9K6zE5dOXZRMnYT0IXJdBFahlTjojEa
 kpiXvNPNJIg6oNPHLOYLF+79Hrify73nnCtwRzMzM8I0TUVEAWZut1qtZi6X
 c0OhkBgcHJREFLztA8D8/Dz5fL6AEEK6rtusVqtOoVBgvEuGYXwppfxdCFFX
 Sl0ODw9no9Hot6ZpfiWlfElENaVUZWho6A/Lsr4Ph8PjUsqfDcP4m4iawWDw
 n4mJibTW2o7H474HIUKIHwC4AFgpxUTEANjn8zUAdN7OGUDP9/v95e769hgZ
 GSlqrb9LJBLBu5yvAbiWZfHBwQG3Wi0+OzvjtbU1l4h4cnKS9/b2ev76+jpL
 KVkIwaurq1wqldhxHD48PGTbthkAj4+Pv9ZaP7dtm3o3BuCvSCTC1WqV7yqT
 yfD5+fk9f2dnh7e3t+/59XqdbdtmwzCcWCy2o7X+pAt6AYCz2Sx7pUKhwETE
 Y2NjRa31i1gsRgTgeTQaRSKRgFeanp7G4uIiLi8vhwBEpZSSAHyxtLQEr2VZ
 FhqNRhDAZ0KIZwRgOhQKeQ6amppCu91WAPoA+AkAvU1bT+X3+3uVw8wgAG/K
 5bLwGlQul2EYRhtAUwjhEIBiLpfz/OpOT0+hlHIAXAG4IQCvdnd3cXV15Rmk
 2Wxif38ffX19NQB/MvMNAfjl+vq6s7m56RkolUrh4uICo6OjRQC/ZbPZdrfP
 pYmI0+n0/y7WTCbDSikeGBj4V2v9UzKZfHb7EANCiNcAeHl5mbe2trhWqz16
 8+PjY97Y2OCVlRUmIlZK3czNzf2qtZ58qHt/SkSvuh24VCo9GpRKpXqdu7+/
 /yISiaSSyeTnlmX1sll2J8xcmp2dTebz+W8cx0k/9V2UUq1wOPzSNM0fXdfN
 VyqVRj6f53sgADg5OWEA2fdJAKWUY5pmsdPp5I+Ojup34+Rx+bAQD9c+4QPp
 4wPJdwUWFhYgpXzUJpVK5f1BxWLxSScOBAJNAG+EEO5jQcV4PK6IyATwpO+D
 mZ1Wq3XzUOw/AxldkgWq4mkAAAAASUVORK5CYII=
