## pyrecipe 0.2~alpha1

=== debian/changelog ===
pyrecipe (0.2~alpha1) unstable; urgency=low

  * Updated to the Fremantle UI.
  * Create new database with example recipes at the first run.
  * Exporting servings and preptime in Krecipes format.
  * Not show preptime/servings in the recipe view when they are 0 or ''.
  * Now it can edit ingredients, not just delete and create.
  * Confirmation dialog on deleting ingredients.
  * Now it imports the main category from Krecipes files.
  * Fixed: it doesn't import ingredients from groups in Gourmet. #MB4814
  * Fixed bug importing recipes from Pyrecipe into the new Gourmet version.
  * Recipe image is saved in the database as base64 string, forget files!
  * The image saved as base64 it's exported in Krecipes format, and it works!
  * Now it imports images from Krecipes files.
  * Gourmet format exporting and importing images too.
  * Exports the image with HTML if it's just one recipe (bug with multiple recipes).
  * Fixed bug importing .kreml files from Krecipes. #MB4813
  * Now it imports .kre compressed files from Krecipes. #MB4813
  * Added a bunch of try-except and logging stuff if something fails.
  * Gourmet import allows .xml files.
  * Added confirmation in clear recipe and clear ingredients.
  * Added some images instead of labels in buttons.
  * Added clear image button to unset an image.
  * Added units, time and categories data.
  * Not to do export function if there isnt selected recipes.
  * Fixed : import gobject module.
  * Same function to open and save files.
  * Deletes "/home/.user" hardcode paths.
  * Fixed: on editing a recipe from new recipe w/o list selection.
  * Quit focus from the vkb in not editable pages.
  * Shopping list: Edit the treeview with double click.
  * Fixed: save new multiple recipes (patch by Luca Ognibene).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 13 Aug 2009 16:05:00 +0200
