=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: user/tools
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-distutils, python2.5-dev
+Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
 
 Package: pyrecipe
-Architecture: any
-Depends: python2.5, python2.5-gobject, python2.5-xml, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-dbus, python2.5-osso (>= 0.3-1osso4)
+Architecture: all
+Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo10), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl
 Description: Pyrecipe Recipe Manager
- Pyrecipe is an organizer for your cooking recipes. 
- It can create, edit and show recipes in your Internet Tablet. 
+ Pyrecipe is an organizer for your cooking recipes.
+ It can create, edit and show recipes in your Maemo device.
  It can import and export to various recipe formats.
- It have other functions as Shopping List or Timer.
+ It have other functions as Shopping List and Timer.
  URL: http://pyrecipe.garage.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
