## pyrecipe 0.2~alpha2

=== debian/changelog ===
pyrecipe (0.2~alpha2) unstable; urgency=low

  * Show info note when the Timer is finished.
  * Shopping list UI for Fremantle.
  * Option to add the ingredients to the shopping list.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 20 Aug 2009 17:03:00 +0200
