## pyrecipe 0.2-1

=== debian/changelog ===
pyrecipe (0.2-1) unstable; urgency=low

  * Added Edit menu in View recipe screen.
  * Fixed: remove initial \n character in text importing from Gourmet xml.
  * Added initial search function.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 30 Aug 2009 16:03:00 +0200
