=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
 Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
 Standards-Version: 3.6.2
+Maemo-Display-Name: Pyrecipe
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Pyrecipe
 
 Package: pyrecipe
 Architecture: all
-Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo10), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl
+Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo10), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl, python-imaging
 Description: Pyrecipe Recipe Manager
  Pyrecipe is an organizer for your cooking recipes.
  It can create, edit and show recipes in your Maemo device.
