## pyrecipe 0.2-2

=== debian/changelog ===
pyrecipe (0.2-2) unstable; urgency=low

  * Changed user/ section.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 30 Aug 2009 21:03:00 +0200
