## pyrecipe 0.2-3

=== debian/changelog ===
pyrecipe (0.2-3) unstable; urgency=low

  * Fixed: "Delete recipes?" window could be more clear. MB#5068
  * Fixed: "Edit ingredient" window has "Add ingredient" title. MB#5067
  * Fixed: "Sending a Log" option confused me. MB#5066
  * Confirmation dialog when clearing shopping list.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  2 Sep 2009 19:43:00 +0200
