=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pyrecipe
-Section: user/tools
+Section: user/utilities
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
 Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
