## pyrecipe 0.2-4

=== debian/changelog ===
pyrecipe (0.2-4) unstable; urgency=low

  * Fixed: "Edit ingredient" window has "Add button.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu,  3 Sep 2009 12:12:00 +0200
