## pyrecipe 0.3-1

=== debian/changelog ===
pyrecipe (0.3-1) unstable; urgency=low

  * Destroy About dialog when launching the browser from there.
  * Zoom menu buttons in View Recipe screen.
  * Optified with maemo-optify.
  * If search gives 0 results, not show new screen, just a banner.
  * Fixed: add_ing_to_shoplist works if the window was created previously.
  * Importing recipes in a threaded function.
  * Show numbers of recipes in the main window title.
  * Icon/Logo improved.
  * Change debian/control to the new pyhildon version
  * Using 48x48 pixmap in application manager.
  * Fixed: Using XB-Maemo-Display-Name now.
  * Fixed: Open the browser with a dbus call (webbrowser doesnt work).
  * Fixed: hildon_touch_selector_entry is gone from python-hildon.
  * Fixed: maemo.org logo is installed now.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 22 Sep 2009 17:35:00 +0200
