=== debian/control ===
Source: pyrecipe
Section: user/utilities
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python-dev, maemo-optify
Standards-Version: 3.6.2
XB-Maemo-Display-Name: Pyrecipe
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Pyrecipe

Package: pyrecipe
Architecture: all
Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl, python-imaging
Description: Pyrecipe Recipe Manager
 Pyrecipe is an organizer for your cooking recipes.
 It can create, edit and show recipes in your Maemo device.
 It can import and export to various recipe formats.
 It have other functions as Shopping List and Timer.
 URL: http://pyrecipe.garage.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kJFg8eIov6tHMAAAW8SURBVGje7ZpdaBxVFMd/M7OftVlrurpjP1LX
 ftBW7Ydsrab40bxUfPOhiKC+lEDBF18UIsVSqBVB85BCwUArpdCAFMVCoSAm
 RovVtLWuogQ/ql2zdmM32bpNdifJzj0+OHddYzfdaqy70gOXmbl77r3//znn
 3rn3zMLM0gw8BbwLfA84wCBwCHgQmDdN3w+sAF4FPgfGgO+Ad4DHvP6my03A
 WqALGABGgG+At4FnqrSpSTqANCCALF++XDZt2iTxeFx0HfAF8LinfwvwFqAA
 iUaj0traKsuWLavU/xZ4smKMDcCH+vdYLCaJREKWLl1a2WYIeOlagAeA9wHx
 +/3S0dEhExMTopQql6GhIbV169bKQTqAUUCWLFkifX19SkTK+tlsVm3fvl1V
 6L8APKyfE4mEnD17VrmuW24zOTkpO3bskEAgoNv0A6Grgbc8K8r69etVMpkU
 LUqpP11FRI4dO6Zs2y4Da29vV5X6umjp6+tTixYt0vpq7ty50tXV9YfCtLFE
 RAYHB2Xjxo26zTuAbyYCr3jgpVAoSDWpBJZMJiWRSMjOnTuvSHI6qDNnziht
 1SNHjqgrgZ5eVywWpbW1VXvi9Wrg1wGycOFClc1mr9jhTJaqBuJKv1+8eFEG
 BwdraqN1crmctLS0aE8kpoP3AUnLsmT//v2q1o7/jlT2W+sYWu/AgQPKsiy9
 ePgrCWwFnJUrV/47qGdRVq1apbzl/InKiXsAkMOHD8u/af3Z8FxPT4+eC28C
 PgOIAl+Gw2G7UCjQCBIOh3EcJwPcYwK3A3Z7e7vQILJt2zYBbGCBCWwG2LJl
 S6Pgr8T6sAk8ArBmzRqjUQisW7dOY33EBO6MxWIEAoGG8UAwGCQWiwHcaQLR
 SCSCZVkNQ8CyLJqamgCiJhBtampqOAKRSKRMoKSUotHEw6xMIDs2Nobrug0D
 3nVdLl++DHDRBIZzuRyu6yJS/68CEcF1XS5dulQm8PnIyAj5fB7DqP+V1DAM
 8vk8IyMjAEkT+BhgYGCgYd7EJ0+e1FhPmMAnAIcOHTK0i+o5fACOHj2qQ+UT
 A7gZ6AXudRyHYDBY96uPt+R/CTxkAnmgD2DPnj3Uqxc0ps7OTl3VC/yqH+4D
 Ltu2rTKZTN0eZrLZrHhJgXG9hzM9AgPAx5lMxujq6hIRqSsvaCzd3d2STqcN
 4FPgg+l6twK5QCAg/f39ql5OZhrD6dOn1Zw5cwSYBFqqkX0QENM05dSpU//5
 8VKPnUqlJBKJ6KPko1fz2HOAa1mWHDx4UI2NjV1zFmG2pFQqyfHjx7Xlxctb
 mbWE3dOAMgxD1q5dq3bv3i3j4+PXzeLpdFr27t0rbW1tyufzafDPAde0VbjN
 myxTgOzbt++6WP38+fMasPLG/hq4qxrImdzxC7DRS3tzvTIWuVxO3/Z7Kfm7
 ga+q6ftq6HP0em/W9JYHeO9q+mYd7xpqivd6JsANAjcI3CBwg8D/lMBsnxX+
 SX++WhUrUy76vlgskkqlSKVSDA8P4zgOhUIBx3FwHIdisYjf7yccDpdLKBSi
 ubmZxYsX09LSQnNz8z9K59RCwABIp9P09PTQ29vLiRMnOHfuHFNTUxiGgWma
 mKaJZVlYllW+N02znIhyXRelVPmqi2EYLFiwgA0bNrB582ai0eisv65fBF6u
 rFixYgXxeJxYLFYu8+bNw+fz/aUopZiamqJUKlEqlXBdl/HxcYaHh8tlaGiI
 ZDI5Pb35GvD8bHjggg7VtrY22bVrF6tXr6ZaQnimcKgW64ZhkM1m6ezspLu7
 W89N32x5wAe84R03bwdUIBAoxeNxsW1b2bYttm0zf/58QqEQoVCIYDBIIBDA
 7/fjui6Tk5M4jsPExASO45DP58lkMmQyGePChQtGOp02R0dHLW+sS0ASeBb4
 cVZ2fJ5FbuX3D2sPAPcDdwAL+etfbmpefPj9e+/PwE/AZ8BHwA/eFr5YSye/
 ASK1mvxrucEjAAAAAElFTkSuQmCC
