## pyrecipe 0.4-1

=== debian/changelog ===
pyrecipe (0.4-1) fremantle; urgency=low

  * Support for portrait mode.
  * Timer finished notification changed to a real alarm dialog.
  * Shell script to launch the application.
  * Moved to the right place in /opt. Not using maemo-optify.
  * Changed the service dbus path to org.maemo.pyrecipe.
  * UI for the new/edit recipe screen changes perfectly with the orientation.
  * Moved items from edit toolbar to a menu.
  * Fixed: It uses existing browser window instead of a new one.
  * Fixed: if not file selected in import dialog it showed the busy animation.
  * Fixed: Toolbar buttons in shopping list looked worse then others.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 30 Oct 2009 17:35:00 +0100
