## pyrecipe 0.5-1

=== debian/changelog ===
pyrecipe (0.5-1) fremantle; urgency=low

  * One-touch to view recipes from the main list and search list. MB#6076
  * New recipe button in the action area of the main treeview.
  * Re-organize shopping list. MB#7578
  * Category should be searchable. MB#6241
  * Move the icons in the Ingredients list to the bottom. MB#6082
  * Using python-lxml instead of deprecated python-xml. Fixes: MB#6985
  * Using gettext, prepared for translations. MB#5846
  * Own backup is removed, users should use the system backup.
  * Search and Remove options moved to the menu.
  * Tollbar is gone now.
  * About dialog redesigned.
  * Removed some unused icons for installation.
  * Some confirmation dialogs are closed tapping outside. MB#6081
  * Improved the window titles.
  * Fixed: edited recipe overwrote with new recipe.
  * Search activated with the Enter key.
  * Add ingredient activated with the Enter key.
  * Add item in the shopping list activated with then Enter key.
  * Changed URL to the right maemo.org download page.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 13:15:00 +0100
