=== debian/control ===
--- 
+++ 
@@ -2,20 +2,26 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends-Indep: debhelper (>= 4.0.0), python-dev
+Build-Depends-Indep: debhelper (>= 5.0.0), python-dev
 Standards-Version: 3.6.2
 XB-Maemo-Display-Name: Pyrecipe
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Pyrecipe
 
 Package: pyrecipe
 Architecture: all
-Depends: python, python-gobject, python-xml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl, python-imaging, python-alarm
+Depends: python, python-gobject, python-lxml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl, python-imaging, python-alarm
 Description: Pyrecipe Recipe Manager
  Pyrecipe is an organizer for your cooking recipes.
  It can create, edit and show recipes in your Maemo device.
  It can import and export to various recipe formats.
  It have other functions as Shopping List and Timer.
  URL: http://pyrecipe.garage.maemo.org
+XB-Maemo-Upgrade-Description: Pyrecipe Recipe Manager
+ UI redesigned to be more Maemo 5 based.
+ Option to move items in the shopping list.
+ Category is searchable now.
+ Own backup removed, users should use system backup.
+ Lots of bugfixes and UI improvements.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
