## pyrecipe 0.5.1-1

=== debian/changelog ===
pyrecipe (0.5.1-1) fremantle; urgency=low

  * Shopping list not working because missing bracket.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 13 Feb 2010 15:17:00 +0100
