=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  It can import and export to various recipe formats.
  It have other functions as Shopping List and Timer.
  URL: http://pyrecipe.garage.maemo.org
-XB-Maemo-Upgrade-Description: Pyrecipe Recipe Manager
+XB-Maemo-Upgrade-Description: Changelod since 0.4
  UI redesigned to be more Maemo 5 based.
  Option to move items in the shopping list.
  Category is searchable now.
