## pyrecipe 0.5.1-2

=== debian/changelog ===
pyrecipe (0.5.1-2) fremantle; urgency=low

  * Depending on the right python-osso and python-hildon versions.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  9 Mar 2010 11:09:00 +0100
