=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: pyrecipe
 Architecture: all
-Depends: python, python-gobject, python-lxml, python-hildon (>= 0.9.0-1maemo11), python-gtk2, python-dbus, python-osso (>= 0.3-2maemo4), python-pycurl, python-imaging, python-alarm
+Depends: python, python-gobject, python-lxml, python-hildon (>= 0.9.0-1maemo15), python-gtk2, python-dbus, python-osso (>= 0.4-0maemo2), python-pycurl, python-imaging, python-alarm
 Description: Pyrecipe Recipe Manager
  Pyrecipe is an organizer for your cooking recipes.
  It can create, edit and show recipes in your Maemo device.
