## pyrecipe 0.5.1-3

=== debian/changelog ===
pyrecipe (0.5.1-3) fremantle; urgency=low

  * Depending on the right python-gtk2 version.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 10 Mar 2010 17:49:00 +0100
